/*Flexible box model*/


.column-left{ float: left; width: 15%; 
border:0px solid white;
margin-right: 1px solid black;
}
.column-right{ float: right; width: 15%; 
border:0px solid white;
margin-left: 1px solid black;
}
.column-center{ display: inline-block; width: 70%; 
border:0px solid white;
background-color: #FFFFFF;
}

*{
	margin:0px;
	padding:0px;
}
h1{
	font: bold 20px tahoma;
}
h2{
	font: bold 14px tahoma;
}

header, section, footer, aside, nav, article, hgroup{
	display:block;
	background-color:white;
}

#big_wrapper{
	max-width:100%;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-flex: 5;
	background-color:white;
}
#top_header{
	width:100%;
	background: #000000;
	padding: 1px;
}
#top_menu{
	border:white;
	background:#7d7d7d;
	color:white;
	height:40px;
	padding-left;1px;
}
#top_menu li{
	display:inline-block;
	list-style:none;
	padding-left: 1px;
	padding-right:1px;
	font: bold 14px tahoma;
	
}
.social{position: relative; width:840px; height:40px; margin:0 auto; background: url(../images/bgheader.jpg); 
	box-shadow: 0px 20px 40px 0px rgba(255, 255, 255, 0.1) inset, 0px 1px 1px 0px rgba(255, 255, 255, 0.05) inset;
}
.social .shareicons{top:4px; right:7px; float:right; left:7px;}
.social .shareicons ul{list-style: none;margin: 0;padding: 0;}
.social .shareicons ul li{position: relative;float: left;}


#new_div{
	display: -webkit-box;
	-webkit-box-orient: horizontal;
	width: 100%;
}
#main_section{
	border:1px solid #FFFFFF;
	-webkit-box-flex: 1;
	padding: 20px;
	background-color: #000000; 
	}
#side_news{
	width: 220px;
	margin: 1px 0px;
	padding: 30px;
	background: #7191DC; 
	text-shadow: 0 1px 0 #00216E;
	color: #C20A0A;
}
#the_footer{
	text-align:center;
	padding:20px;
	border-top: 2px solid #FFFFFF; 
}
article {
	background: a4dec6;
	padding: 20px;
	margin-bottom: 15px;
}
article footer{
	text-align:right;
}
body {
	font: normal .8em/1.5em Arial, Helvetica, sans-serif;
	background: #FFFFFF; 
	background-size: 50px, 130px, auto;
	width: 1250px;
	margin: 100px auto;
	color: #666;
}
a {
	color: #333;
}
#nav {
	width: 100%;
	background: #7d7d7d url(images/gradient.png) repeat-x 0 -110px;
	line-height: 100%;
	border-radius: 2em;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
}
#nav li {	
	float: center;
	list-style: none;
}

/* main level link */
#nav a {
	font-weight: bold;
	color: white;
	text-decoration: none;
	display: block;
	padding:  8px 10px;
	margin: 0;
	-webkit-border-radius: 1.6em;
	-moz-border-radius: 1.6em;	
}
#nav a:hover {
	background: #7d7d7d;
	color: #fff;
}
/* main level link hover */
#nav .current a, #nav li:hover > a {
	background: #0078ff url(images/gradient.png) repeat-x 0 -40px;
	color: white;
	border-top: solid 1px #f8f8f8;
}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: black;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#nav ul a:hover {
	background: #0078ff url(images/gradient.png) repeat-x 0 -100px !important;
	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;	
}
/* dropdown */
#nav li:hover > ul {
	display: block;
}
/* level 2 list */
#nav ul {
	display: none;
	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	top: 35px;
	left: 0;
	background: #ddd url(images/gradient.png) repeat-x 0 0;
	border: solid 1px #b4b4b4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 0 #fff;
}
/* rounded corners of first and last link */
#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;

	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;

	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
} 
* html #nav {
	height: 1%;
}
.thumbnails img {
		height: 80px;
		border: 4px solid #555;
		padding: 1px;
		margin: 0 10px 10px 0;
	}

.thumbnails img:hover {
	border: 4px solid #00ccff;
	cursor:pointer;
}

.preview img {
	border: 4px solid #444;
	padding: 1px;
	height: 500px;
}
#gallery{
	display: center;
}
#preview{
	display: center;
}
